<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" 　 crossorigin="anonymous">

<link rel="stylesheet" href="../materialize/css/layout.css">


<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>レビュー履歴</title>
</head>

<body>
    <p>タイトル</p>
    <p>書籍名</p>
    <p>ジャンル</p>
    <p>投稿日時</p>

    <a href="">戻る</a>
</body>

</html>
